@charset "UTF-8";

/* トップ */

#top-info { 
background: url(../images/top-informations2.gif) bottom no-repeat;
margin-top: 20px;
width: 799px;
}

#top-info h2 {
background: url(../images/top-informations1.gif) no-repeat;
height: 49px;
overflow: hidden;
text-indent: -9810px;
}

#top-info #topP {
padding: 0 10px 30px 30px;
}

#top-shosai h3 {
background: url(../images/top-title2-1.gif) no-repeat;
height: 78px;
overflow: hidden;
text-indent: -9810px;
}

#top-shosai2 h3 {
background: url(../images/top-title2-3.gif) no-repeat;
height: 78px;
overflow: hidden;
text-indent: -9810px;
}

#top-shosai,
#top-shosai2 {
background: url(../images/top-title2-2.gif) bottom no-repeat;
margin: 0 0 20px 0;
width: 799px;
}

#top-shosai #bridal,
#top-shosai2 #event {
float: left;
padding: 0 0 50px 20px;
width: 377px;
}

#top-shosai #radio,
#top-shosai2 #performance {
float: right;
padding-bottom: 50px;
width: 377px;
}

#top-shosai p,
#top-shosai2 p {
padding-left: 5px;
}

#top-shosai .photo,
#top-shosai2 .photo {
float: left;
margin: 3px 5px 3px 0;
}

#top-shosai .button,
#top-shosai2 .button {
margin: 15px 5px 5px 5px;
}

#top-shosai span.info-b,
#top-shosai2 span.info-b {
color: #e06c33;
font-weight: bold;
}

#top-shosai p.pd-1,
#top-shosai2 p.pd-1 {
padding-top: 35px;
}


/* お問合わせ */

table {
border-collapse: collapse;
margin: 50px 0 10px 10px;
}

td {
font-size: 100%;
padding: 5px;
}

.td1 {
background: #f9f9f9;
border: 3px solid #efeaf0;
font-size: 95%; 
margin: 1px;
padding: 5px 5px 5px 10px;
}

.td2 {
background: #d6c8d7;
border: 3px solid #efeaf0;
font-size: 95%;
margin: 1px;
padding: 5px 5px 5px 10px;
}

.tbl-toiawase {
margin: 10px 0;
}

.need {
color: #845b84;
font-size: 85%;
}

/* キャリア */

#career h2{
background: url(../images/bar-career3.jpg) no-repeat;
color: #fff;
font-size: 130%;
font-weight: bold;
height: 58px;
margin: 30px 0 5px 0;
padding: 30px 0 0 20px;
}

#career h3 {
background:url(../images/bar-career2.gif) no-repeat;
font-size: 120%;
font-weight: bold;
height: 32px;
padding: 43px 0 0 20px;
}

#career #career-list {
padding: 15px 0;
text-align: center;
}

#career table {
margin: 10px 5px;
width: 785px;
}

#career tr.tr1 {
background: #8b738c;
color: #fff;
}

#career tr.tr2 {
background: #e4dee5;
} 

#career tr.tr3 {
background: #fff;
} 

#career td.td4 {
color: #fff;
} 

#career #career-list li {
border-left: solid 1px #666;
display: inline;
list-style: none;
padding: 0px 5px 0 10px;
}

#career #career-list li.last {
border-left: solid 1px #666;
border-right: solid 1px #666;
display: inline;
list-style: none;
padding: 0px 8px;
}
